» Ubuntu » Paketit

Error

two or more packages specified (beid-common natty)